﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IZVP1_Krylov_28.09", "IZVP1_Krylov_28.09.csproj", "{2F91CAEE-8E15-4C29-B94D-A1A299C7DD51}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2F91CAEE-8E15-4C29-B94D-A1A299C7DD51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2F91CAEE-8E15-4C29-B94D-A1A299C7DD51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2F91CAEE-8E15-4C29-B94D-A1A299C7DD51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2F91CAEE-8E15-4C29-B94D-A1A299C7DD51}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ABF39C2A-597C-421E-8CF6-EBBB805B6C90}
	EndGlobalSection
EndGlobal
